/*
	Theme Name: Zamagias Properties Individual Site Theme (2018)
	Theme URL: http://www.h2.com
	Description: Custom theme for individual Zamagias Properties sites, created for the Genesis Framework.
	Author: H2
	Author URI: http://www.h2.com
	Version: 1.0.1
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

/* FONT DECLARATIONS */

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* GENERAL */

body { margin: 0; padding: 0; background: #f1f1f1; color: #666; font: 12px OpenSans, sans-serif; }
a:link, a:visited { color: #555555; text-decoration: none; }
a:hover, a:active { color: #661408; text-decoration: none; }
a img, a:focus, a:hover, a:active { border: none; outline: none; }

h1,h2,h3,h4,h5,h6 { margin-top: 0; color: #55555; font-weight: normal; }
h1 { margin-bottom: 15px; font-size: 34px; line-height: 36px; }
h2 { margin-bottom: 14px; font-size: 28px; line-height: 30px; }
h3 { margin-bottom: 12px; font-size: 22px; }
h4 { margin-bottom: 10px; font-size: 18px; line-height: 16px;  }
h5 { margin-bottom: 8px; padding: 0px; font-size: 14px; }
h6 { margin-bottom: 8px;  padding: 0px; font-size: 12px; letter-spacing: 1px; }
p { line-height: 1.6em; }

@media screen and (max-width: 1024px) {
	body { width: 100%; overflow-x: hidden; }
	h1 { font-size: 36px; line-height: 38px; }
	h4 { font-size: 20px; font-weight: bold; line-height: 19px; }
}

/* HEADER */

#header { margin-top: 4px; background: #661408 url("images/bg-bokeh.png") top center; }
#header .wrap { width: 940px; height: 76px; margin: 0 auto; padding: 15px 0 15px 0; }

#header #title-area { float: left; }
#header #title-area a { color: #fff !important; }
#header #title-area h1 { font-family: Georgia,serif; line-height: 76px; }
#header #title-area p { margin: 0; font-family: Georgia,serif; font-size: 34px; line-height: 76px; }

@media screen and (max-width: 1024px) {
  #header .wrap { width: auto; height: auto; padding: 2em; }
  #header .wrap:after { content: ""; display: block; clear: both; width: 0; height: 0; }
  #header #title-area { float: none; }
  #header #title-area h1 { margin: 0; padding-right: 40px; line-height: 1; }
  #header #title-area p { line-height: 1; margin: 0; font-size: 36px; }
}

/* BREADCRUMBS */

.breadcrumb { border-top: 1px solid #fff; background: url("images/bg-pageheading.jpg") bottom left repeat-x; }
.breadcrumb .wrap { width: 940px; margin: 0 auto; line-height: 60px; text-align: right; }

.breadcrumb h1 { float: left; width: 300px; height: 60px; overflow: hidden; margin: 0; padding: 0; line-height: 60px; font-size: 22px; text-align: left; }

@media screen and (max-width: 1024px) {
  .breadcrumb { border-bottom: 1px solid #d5d5d5; background: #e0e0e0; background: -moz-linear-gradient(top, #e0e0e0 0%, #eeeeee 100%); background: -webkit-linear-gradient(top, #e0e0e0 0%,#eeeeee 100%); background: linear-gradient(to bottom, #e0e0e0 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#eeeeee',GradientType=0 ); }
  .breadcrumb .wrap { width: auto; padding: 2em; line-height: 1; text-align: left; }
  .breadcrumb h1 { float: none; width: auto; height: auto; margin-bottom: .25em; line-height: 1; }
}

/* INNER */

#inner #content-sidebar-wrap { clear: both; width: 940px; margin: 0 auto; background: url("images/bg-container.jpg") top left repeat-y; }

#content { display: table-cell; width: 610px; padding: 30px 45px 30px 0; vertical-align: top; }
.page #content h1 { display: none; }
#content img { max-width: 100%; max-height: 100%; width: auto; height: auto; }

#sidebar { display: table-cell; width: 285px; padding: 30px 0 0 0; vertical-align: top; }
#sidebar .widget { margin-bottom: 30px; }
#sidebar h4 { color: #661408; }

@media screen and (max-width: 1024px) {
  #inner #content-sidebar-wrap { width: auto; padding: 2em; background: #f1f1f1; }
  #inner #content-sidebar-wrap:after { content: ""; display: block; clear: both; width: 0; height: 0; }	
  #content { display: block; width: auto; padding: 0; }
  #content img { width: 100%; }
  #sidebar { display: block; width: auto; margin-top: 2em; border-top: 3px double #d5d5d5;  padding: 2em 0 0; }
}

/* HOME - TOP */

#home-top-bg { height: 365px; background: #661408 url("images/bg-bokeh.png") center -106px; }
.home-top-left { width: 940px; margin: 0 auto; }

@media screen and (max-width: 1024px) {
  #home-top-bg { height: auto; background-size: cover; background-position: top center; }
  .home-top-left { width: auto; }
}

/* HOME - MIDDLE */

#home-middle-bg { clear: both; height: 133px; background: url("images/bg-featureslist.png") top center no-repeat; overflow: hidden; }
#home-middle { width: 940px; margin: 0 auto; }
#home-middle a.more-link { display: block; margin-top: -1rem; background: #fefefe; }
#home-middle h4 { padding-left: 75px; font-size: 15px; }
#home-middle img { position: relative; top: -20px; }
#home-middle p { position: relative; float: right; top: -20px; left: -37px; width: 200px; color: #fff;  }
.home-middle-1, .home-middle-2, .home-middle-3 { float: left; width: 313px; padding-top: 32px; }

@media screen and (max-width: 1024px) {
  #home-middle-bg { height: auto; background: #fff; }
  #home-middle { width: auto; padding: 2rem; }
  #home-middle a.more-link { margin-top: -1.5rem; }
  #home-middle h4 { padding: 0; }
  #home-middle img { float: right; top: -30px; margin-left: 2rem; }
  #home-middle p { position: static; width: auto; float: none;  }
  .home-middle-1, .home-middle-2, .home-middle-3 { clear: both; float: none; width: auto; margin: 0 0 2rem; padding: 0; }
}

/* HOME - BOTTOM */

#home-bottom .wrap { width: 940px; height: 70px; margin: 0 auto; padding: 2em 0 0; }
#home-bottom a { display: block; float: right; height: 35px; padding: 0 0 0 22px; background: url("images/button-left.png") top left no-repeat; line-height: 35px; text-align: center; }
#home-bottom a:after { content: ""; display: block; float: right; width: 10px; height: 35px; margin-left: 12px; background: #f1f1f1 url("images/button-right.png") top left no-repeat; }
#home-bottom p { float: left; margin: 0; font-size: 22px; line-height: 35px; }

@media screen and (max-width: 1024px) {
  #home-bottom .wrap { width: auto; height: auto; padding: 2rem; }
  #home-bottom a { display: block; float: none; max-width: 120px; margin: 0 auto; }
  #home-bottom p { float: none; margin: 0 0 .5rem; line-height: 1.2; }
}

/* FOOTER-WIDGETED */

#footer-widgeted { clear: both; padding: 25px 0 25px 0; background: #374451; color: #a2a2a2; }
#footer-widgeted .wrap { width: 940px; margin: 0 auto; }
#footer-widgeted a:link, #footer-widgeted a:visited { color: #a2a2a2; }
#footer-widgeted a:hover, #footer-widgeted a:active { color: #ffffff; }

.footer-widgeted-1, .footer-widgeted-2, .footer-widgeted-3 { float: left; width: 220px; margin: 0 10px 0; } 

@media screen and (max-width: 1024px) {
  #footer-widgeted .wrap { width: auto; padding: 2rem; }
  .footer-widgeted-1, .footer-widgeted-2, .footer-widgeted-3 { float: none; margin: 0 0 2rem; }
}

/* FOOTER */

#footer .wrap { width: 940px; margin: 0 auto; text-align: right; }

@media screen and (max-width: 1024px) {
  #footer .wrap { width: auto; padding: 2rem; }
}

/* PAGE: CONTACT FORM */

input[type="email"], input[type="tel"], input[type="text"] { width: 456px; height: 23px; margin-bottom: 10px; border: 1px solid #dadada; padding: 8px; line-height: 23px;  }
textarea { width: 456px; margin-bottom: 10px; border: 1px solid #dadada; padding: 8px; }

@media screen and (max-width: 1024px) {
	input[type="email"],input[type="tel"],input[type="text"] { box-sizing: border-box; width: 100%; height: 41px; }
	textarea { box-sizing: border-box; width: 100%; }
}

/* WIDGET: MENU */

#menu-site-navigation { list-style-type: none; float: right; margin: 1em 0 0; padding: 0; }
#menu-site-navigation a { display: block; padding: 5px 0px 5px 30px; color: #fff; font-size: 14px; line-height: 66px; }
#menu-site-navigation li { float: left; }
#menu-site-navigation .sub-menu { list-style-type: none; float: none; position: absolute; z-index: 200; width: 170px; margin: -20px 0 0 20px; background: url("images/bg-topmenu.png") 10px 0 no-repeat; }
#menu-site-navigation .sub-menu a { padding: 0; color: #8a8a8a; font-size: 12px; line-height: 21px; }
#menu-site-navigation .sub-menu a:hover { color: #000; }
#menu-site-navigation .sub-menu li { float: none; border-bottom: 1px solid #eaeaea; padding: 5px 10px 5px 10px; background: url("images/bg-dropdown.jpg") bottom left repeat-x; }

.sf-sub-indicator { display: none; }

@media screen and (min-width: 1025px) {
  #menu-site-navigation li.menu-item-has-children ul.sub-menu { height: 0; padding: 0; overflow: hidden; opacity: 0; transition: .2s ease-in opacity; }
  #menu-site-navigation li.menu-item-has-children:hover ul.sub-menu { height: auto; opacity: 1; padding: 10px 0 0 0; }
}

@media screen and (max-width: 1024px) {
  #menu-site-navigation { display: none; float: none; background: rgba(0,0,0,.5); }
  #menu-site-navigation a { box-sizing: border-box; padding: 1em; font-size: 16px; font-weight: bold; line-height: 1; }
  #menu-site-navigation li { float: none; }
  #menu-site-navigation .sub-menu a	{ color: #666; font-size: 13px; font-weight: normal; }
  #menu-site-navigation ul.sub-menu { display: none; position: static; width: 100%; margin: 0; padding: 0; background: none; }
  #menu-site-navigation ul.sub-menu li { padding: .5em 1.25em .5em 2.5em; }	
}

/* WIDGET: PAGES */

.widget_pages a { display: block; }
.widget_pages h4 { display: none; }
.widget_pages li { display: none; }
.widget_pages ul { list-style-type: none; margin: 0; padding: 0; }
.widget_pages ul li a { padding: 0 0 10px 0; color: #661408; font-size: 16px; }
.widget_pages ul ul li { padding: 10px 0 10px 0; background: url("images/bg-divider.jpg") bottom left repeat-x; }
.widget_pages ul ul li a { padding: 0 0 0 26px; background: url("images/arrow.png") top left no-repeat; color: #555555; font-size: 12px; }
.widget_pages ul ul li a:hover { color: #661408; }

.widget_pages li.current_page_item, .widget_pages li.current_page_item ul, .widget_pages li.current_page_item li { display: block; }
.widget_pages li.current_page_parent, .widget_pages li.current_page_parent ul, .widget_pages li.current_page_parent li { display: block; }

@media screen and (max-width: 1024px) {
  .widget_pages { display: none; }
}

/* WIDGET: PHOTO GALLERY */

.rsgallery img { float: left; width: 75px; height: 75px; margin: 0px 8px 8px 0; border: 1px solid #dadada; padding: 3px; background: #ffffff; }
.rsgallery img:hover { background: #dadada; }

/* WIDGET: RECENT ENTRIES */

.widget_recent_entries a { display: block; padding-bottom: 5px; }
.widget_recent_entries li { margin: 8px 0 8px 0; border-bottom: 1px solid #a2a2a2; padding: 0 0 10px 0; }
.widget_recent_entries ul { list-style-type: none; margin: 0; padding: 0; }

/* WIDGET: SLIDER */

#genesis-responsive-slider { height: 350px; border: 0 !important; background: transparent !important; }

.flex-control-nav { margin: -20px 0 0 !important; }

.flex-direction-nav li a.next { height: 30px; background: url("images/slider-next.png") right -30px no-repeat; }
.flex-direction-nav li a.next:hover { background-position: right 0 !important; }
.flex-direction-nav li a.prev { height: 30px; background: url("images/slider-prev.png") left -30px no-repeat; }
.flex-direction-nav li a.prev:hover { background-position: left 0 !important; }

.flexslider { background: transparent !important; }

.slide-excerpt { width: 400px !important; left: 0 !important; top: 0 !important; margin: 10 0 !important; background: transparent !important; color: #fff; opacity: 1 !important;  }
.slide-excerpt-border { margin: 0 !important; border: 0 !important; padding: 0 !important; }
.slide-excerpt-border h2 { margin-top: 0 !important; }
.slide-excerpt-border p { }
.slide-excerpt-border a { color: #fff !important; text-decoration: none !important; }
.slide-excerpt-border a.more-link { display: block; float: left; position: absolute; height: 41px; margin-top: 2em; padding: 0 0 0 16px; background: url("images/slidebutton-left.png") top left no-repeat; color: #555555 !important; font-size: 15px; line-height: 41px; }
.slide-excerpt-border a.more-link:before { clear: both; content: url("images/slidebutton-icon.png"); position: relative; top: 6px; }
.slide-excerpt-border a.more-link:after { content: ""; display: block; float: right; position: relative; right: -10px; width: 10px; height: 41px; background: url("images/slidebutton-right.png") top left no-repeat; }

.slide-image { float: right; width: 532px; height: 323px; background: url("images/slider-frame.png") top left no-repeat; }
.slide-image img { margin: 15px 0 0 47px; }

.slides { height: 350px !important; }

@media screen and (max-width: 1024px) {
  #genesis-responsive-slider { height: auto; }
  .flex-control-nav, .flex-direction-nav { display: none; }	
  .flexslider { max-height: 100%; }
  .slide-excerpt { position: static !important; width: auto !important; margin: 0 0 1em !important; }
  .slide-excerpt-border { display: block !important; box-sizing: border-box; display: block !important; float: none !important; padding: 2em !important; }
  .slide-excerpt-border a.more-link { margin: 1em 0; }
  .slide-image { box-sizing: border-box; float: none; clear: both; width: 100%; height: auto; max-height: 100%; background: none; padding: 2em; }
  .slide-image img { box-sizing: border-box; margin: 0 auto; width: 100%; max-width: 532px !important; height: auto; border: 8px solid #fff; }
  .slides { height: auto !important; }
}

/* MOBILE NAVIGATION: EXPAND */

a[href]#expand { display: none; position: absolute; top: 1.4em; right: .6em; width: 60px; height: 60px; }
a[href]#expand span { display: block; position: absolute; left: 16px; width: 27px; height: 5px; background: #fff; transition: .1s ease-in all; }
a[href]#expand span:nth-child(1) { top: 18px; transform: rotate(0); }
a[href]#expand span:nth-child(2) { top: 27px; }
a[href]#expand span:nth-child(3) { top: 36px; transform: rotateY(0); }
a[href]#expand.open span { background: #fff; }
a[href]#expand.open span:nth-child(1) { transform: translateY(9px) rotate(45deg); }
a[href]#expand.open span:nth-child(2) { width: 0; }
a[href]#expand.open span:nth-child(3) { transform: translateY(-9px) rotate(-45deg) }

@media screen and (max-width: 1024px) {
  a[href]#expand { display: block; }
}

